/* 购买 */
"Buy" = "購入する";

/* 商品信息 */
"Product info" = "商品情報";

/* 价格 */
"Price" = "価格";

/* 描述 */
"Description" = "説明";

/* 恢复 */
"Restore" = "リストア";

/* 请求商品信息... */
"Requesting for product info..." = "商品情報を請求中";

/* 提示信息 */
"Remind info" = "注意情報";

/* 取消 */
"cancel" = "キャンセル";

/* 移除广告成功! */
"key.Remove advertising success" = "広告を消去できました！";

/* 失败 */
"task.fail" = "失敗";

/* 恢复购买 */
"Restore.Purchase" = "購入済みを修復";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "広告なしで完璧な体験";

/* 抱歉，此功能仅在专业版中可用，您是否要升级到专业版？ */
"locked for go pro version message" = "申し訳ありませんが、この機能は、プロ版だけで利用できます。プロ版にアップグレードしますか？";

"Remove ad or upgrade to pro version fro a better experience." = "広告を消去して、よりよい体験のためにproバージョンにアップグレードする";

"DK_dialog_title_net_error" = "インターネットが利用できません。後でもう一度お試しください";

"The purchase failed. Please try again later" = "購入が失敗しました。後でやり直してください";



"Day" = "日";
"Days" = "日";

"Week" = "週間";
"Weeks" = "週間";

"Month" = "ヶ月";
"Months" = "ヶ月";

"Year" = "年間の";
"Years" = "年";

